"DisplayName" = "Conectarse al servidor";
"login name of user" = "nombre de usuario";
"Login" = "Iniciar sesión";
"password of user" = "contraseña";
"Password" = "Contraseña";
"url of server" = "nombre de host o dirección IP";
"URL" = "URL";
